No se puede enviar a heroku desde la última actualización de la gem Nokogiri

Todo parecía estar bien hasta la actualización de la gem Nokogiri el 27 de diciembre de 2016, esto es lo que dice en los loggings heroku y parece que no puedo encontrar la forma de resolverlo. funciona en el desarrollo, simplemente no empuja a heroku. Gracias de antemano

enter code here. -----> Ruby app detected -----> Compiling Ruby/Rails -----> Using Ruby version: ruby-2.0.0 ###### WARNING: Removing `Gemfile.lock` because it was generated on Windows. Bundler will do a full resolve so native gems are handled properly. This may result in unexpected gem versions being used in your app. In rare occasions Bundler may not be able to resolve your dependencies at all. https://devcenter.heroku.com/articles/bundler-windows-gemfile -----> Installing dependencies using bundler 1.13.6 Running: bundle install --without development:test --path vendor/bundle --binstubs vendor/bundle/bin -j4 Fetching gem metadata from https://rubygems.org/.......... Fetching version metadata from https://rubygems.org/.. Fetching dependency metadata from https://rubygems.org/. Resolving dependencies... nokogiri-1.7.0 requires ruby version >= 2.1.0, which is incompatible with the current version, ruby 2.0.0p648 Bundler Output: Fetching gem metadata from https://rubygems.org/.......... Fetching version metadata from https://rubygems.org/.. Fetching dependency metadata from https://rubygems.org/. Resolving dependencies... nokogiri-1.7.0 requires ruby version >= 2.1.0, which is incompatible with the current version, ruby 2.0.0p648 ! ! Failed to install gems via Bundler. ! ! Push rejected, failed to compile Ruby app. ! Push failed 

Puede actualizar su gemfile a una versión que sea compatible, por ejemplo:

gem 'nokogiri', '~> 1.5.9'